%{expand: %%define _rel %(date '+%%Y%%m%%d')}
Summary: The "Maximum RPM" book
Name: maximum-rpm
Version: 1.0
Release: 0.%{_rel}
License: OPL
Group: Documentation
Source: %{name}-%{version}.tar.gz
Patch0: maximum-rpm-1.0-path.patch
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-root
BuildPrereq: docbook-style-dsssl, docbook-dtd41-sgml, docbook-utils

%description
"Maximum RPM" is a book about the RPM Package Manager or, as it is known
to its friends, RPM.

The book is divided into two major sections. The first section is for
anyone who needs to use RPM on his/her system. The second section covers
all there is to know about build packages using RPM.

%prep
%setup -q
%patch0 -p1 -b .path

%build
./configure
make

%install
rm -rf ${RPM_BUILD_ROOT}
make DESTDIR="$RPM_BUILD_ROOT" install

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%{_defaultdocdir}/%{name}-%{version}

%changelog
* Fri Aug 10 2001 Edward C. Bailey <ed@redhat.com>
- Added buildprereq to ensure build system has the right stuff

* Fri Aug 10 2001 Edward C. Bailey <ed@redhat.com>
- Respin to add to Docs CD

* Mon Aug  6 2001 Tim Powers <timp@redhat.com>
- rebuilt to fix bug #50761

* Tue Jul 11 2001 Karsten Hopp <karsten@redhat.de>
- fix path in configure.in and configure

* Fri Jun 15 2001 Karsten Hopp <karsten@redhat.de>
- fix path in configure.in and configure

* Thu Apr 19 2001 Jeff Johnson <jbj@redhat.com>
- Prepare for Raw Hide distribution.

* Thu Apr  5 2001 Jeff Johnson <jbj@redhat.com>
- Create.
